-- 基础信息
base_info = {
	group_id = 133106548
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 548001, monster_id = 28010302, pos = { x = -573.838, y = 125.185, z = 1950.441 }, rot = { x = 0.000, y = 75.302, z = 0.000 }, level = 36, drop_tag = "采集动物", disableWander = true, area_id = 19 },
	{ config_id = 548002, monster_id = 28010302, pos = { x = -596.032, y = 125.000, z = 1949.927 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 19 },
	{ config_id = 548004, monster_id = 28010301, pos = { x = -573.912, y = 125.185, z = 1950.422 }, rot = { x = 0.000, y = 75.302, z = 0.000 }, level = 36, drop_tag = "采集动物", disableWander = true, area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 548003, monster_id = 28010302, pos = { x = -619.292, y = 125.594, z = 1954.223 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 19 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 548001, 548002, 548004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
